{
  "target_platform": "osx-64",
  "macos_machine": "x86_64-apple-darwin13.4.0",
  "channel_targets": "defaults",
  "CONDA_BUILD_SYSROOT": "/opt/MacOSX10.14.sdk",
  "zlib": "1.2",
  "cross_platform": "osx-64",
  "cxx_compiler": "clang_bootstrap",
  "cxx_compiler_version": "10.0.0"
}